RubyGems Navigation menu

aws-sdk-ec2 1.259.0

Official AWS Ruby gem for Amazon Elastic Compute Cloud (Amazon EC2). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.285.0 - December 01, 2021 (847.5 KB)
  2. 1.284.0 - November 30, 2021 (845.0 KB)
  3. 1.283.0 - November 26, 2021 (837.5 KB)
  4. 1.282.0 - November 23, 2021 (837.0 KB)
  5. 1.281.0 - November 15, 2021 (832.5 KB)
  6. 1.259.0 - August 26, 2021 (780.5 KB)
显示所有 (303 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    56b13c7083aa25eea3059f78da73a575b1a7390e7c624c1bbf385f3705b8607e

    下载总次数 95,078,962

    这个版本 40,350

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: